spring.graphql.graphiql.enabled=true
spring.graphql.graphiql.path=/graphiql

spring.h2.console.enabled=true
spring.datasource.url=jdbc:h2:file:E:/data/bookdb
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=



